Commit a548b427 authored by Rob Latham's avatar Rob Latham
Browse files

declare build-time dependency on pkg-config

parent f936f220
......@@ -41,6 +41,7 @@ class Sdskeyval(AutotoolsPackage):
depends_on('autoconf@2.65:')
depends_on('automake@1.15:')
depends_on('libtool', type=("build"))
depends_on('pkg-config', type=("build"))
# requires c++11
conflicts('%gcc@:4.8.0')
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment